﻿/*全局控制*/
body {
    font-size: 16px;
    font-family: "宋体",Arial,;
    -webkit-text-size-adjust: none;
    color: #666666;
    line-height: 25px;
}
p {
    font-family: "宋体" !important;

}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
input,select,textarea{font-size:14px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
a{ color:#333; text-decoration:none;}
a:hover{text-decoration:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both; height:0px; width:0px; display:block}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.hr_1,.hr_10{font-size:1px;line-height:1px;clear:both;}
.hr_1{height:1px;}.hr_10{height:10px;}
input[type="text"]:focus,input[type="password"]:focus,texb-ontarea:focus{outline:none;}
.bg-gray { background:#f5f5f6}
.bg-whtie { background:#fff}
.mian{ width: 1200px; margin:0 auto; }



.head{  height: 36px;background: url("../images/headbg.png")  repeat-x; line-height: 34px;color: #7c7c7c  }
.headlink{ color: #e3e3e4;margin-left: 8px; margin-right: 8px; }
.headlink a{ color: #7c7c7c;margin-left: 8px; margin-right: 8px; }
.headlink a:hover{ color: #1860ab;margin-left: 8px; margin-right: 8px; }
.headlink span{ color: #7c7c7c;margin-left: 8px; }
.logo{margin-top: 10px; margin-bottom: 10px}
.sech{background: url("../images/seach.png")  no-repeat; width: 270px; height: 40px; margin-top: 10px;}
.sech_input{ padding-left: 40px;  width: 170px; outline: none; border: 0px;}
.sech_input input{width:100%; outline: none; border: 0px; margin-top: 1px; height:23px;line-height: 23px;color: #a1a1a1 !important;font-family:"宋体",Arial,"宋体"; font-size: 12px}
.sech_btn{ width:60px; border: 0px; }
.sech_btn button{border: 0px;  background: none; height: 40px;outline: none; width: 100%;cursor: pointer;}
.nav{ background: #264a94; height: 50px;}
.eng{ text-align: right; margin-top: 10px ; color: #cccccc;font-family: "宋体" !important;}
.eng a{ color: #999999; font-size: 12px }
.eng a:hover{color: #5bb647}


/* 菜单 */
.menu {
font-family: "宋体",Arial,;
width:1200px; 
margin: 0 auto;
font-size:16px;
}
.menu ul {
padding:0; 
margin:0;
list-style-type: none;
z-index:224;
}
.menu ul li {
float:left; 
position:relative;
z-index:224;
}
.menu ul li a, .menu ul li a:visited {
display:block; 
text-align:center; 
text-decoration:none; 
width:120px; 
height:50px; 
color:#fff; 
border-width:1px 1px 0 0;
background:#264a94; 
line-height:50px; 
font-size:16px;
font-family: "宋体",Arial,"宋体";
z-index:224;
}
.eee{border-top: 1px solid #75b965;}
.menu ul li ul {
display: none;
z-index:224;
}
.menu ul li:hover a {
color:#fff; 
background:#5bb647;
z-index:224;
}
.menu ul li:hover ul {
display:block; 
position:absolute; 
top:50px; 
left:0; 
width:105px;
z-index:224;
}
.menu ul li:hover ul li a {
display:block; 
background:#5bb647; 
color:#fff;
border-top: 1px solid #79bf69;
z-index:324;
}
.menu ul li:hover ul li a:hover {
background:#52a73f; 
color:#fff;
z-index:324;
}
.g_bg{ height:84px; background: url("../images/g_bg.jpg")  repeat-x; padding-top:10px}
.g_bg1{ height:50px; background: url("../images/g_bg.jpg")  repeat-x; }

ul,li{margin:0;padding:0; list-style:none;}
.scrollbox{width:1180px; margin:0 auto; overflow:hidden;  padding:10px; height:45px; background-color:#FFF;font-family: "宋体" !important;}
.scrollbox1{width:1180px; margin:0 auto; overflow:hidden;  padding:10px; height:40px;}
.newg{float:left; line-height:45px; font-weight: bold;  margin-left: 10px}
.newg2{float:left; margin-left: 10px; margin-top: 12px}
.newg1{line-height:30px; font-size: 14px; margin-left: 10px; color: #999999;font-family: "宋体" !important;}
#scrollDiv{width:1000px;height:65px; overflow:hidden; float:left;  }/*这里的高度和超出隐藏是必须的*/
#scrollDiv li{height:65px; width:800px; overflow:hidden; vertical-align:bottom; zoom:1; line-height:45px}
#scrollDiv li a{color:#353535; text-decoration:none;  color: #999999}#scrollDiv li h3 a:hover{ color:#F00}
#scrollDiv li div{ height:65px; width:1000px; color:#416A7F; line-height:65px; overflow:hidden}
#scrollDiv li div a{ color:#416A7F; text-decoration:none}

.scroltit{ height:45px; line-height:45px; padding-bottom:4px; margin-bottom:4px; float: right;margin-top: 8px; margin-right:10px}
.scroltit .updown{ width:23px; height:20px; margin-left:4px}
#but_up{ background:url(../images/up.gif) no-repeat 0 0; text-indent:-9999px}
#but_down{ background:url(../images/down.gif) no-repeat 0 0; text-indent:-9999px}


#n{margin:10px auto; width:920px; border:1px solid #CCC;font-size:12px; line-height:30px;}
#n a{ padding:0 4px; color:#333}

.hot_n{ width: 1200px; margin: 0 auto; height: 350px; }
.tnew{ float: left; width: 872px;  height: 100%; overflow: hidden;}
.zjtd{ float: right; width: 290px;  }
.xt{ background-image:url(../images/xt1.png)   }
.xtaa{line-height: 0px;}
.xtq{ background-image:url(../images/xt1.png) ; margin-bottom: 10px}
.heig{ height: 35px }
.qnew{float: left; font-size: 18px; font-weight: bold; color: #264a94; margin: 10px 0px 0px 0px }
.more{ float: right; line-height: 35px; font-size: 12px; margin-top: 10px }
.more a{ color: #999999 }
.hot_n1{  margin: 10px 0px; height: 100%; overflow: hidden; }
.q_img{ float: left; width: 342px;  height: 350px; overflow: hidden; }
.q_lr{ float: right; width: 485px;  padding-right: 20px }
.tcnew{ font-weight: bold; font-size: 16px;
    overflow: hidden; }
.tcnew a{ color: #333333 }
.tcnew a:hover{color: #5bb647}
.tcnew1{ margin: 10px 0px;height: 40px;
    overflow: hidden; }
.tcnew1t{ margin: 10px 0px; height: 76px; overflow: hidden; }
.tcnew1t a{ color: #999999 !important; }
.tcnew2{font-size: 12px; color: #cccccc}
.tcnew1b{ margin: 10px 0px;height: 60px;
    overflow: hidden; }
.tcnew1 a{ color: #999999 !important }

.tcxt{ height: 1px; background-color: #f0f0f0; margin: 15px 0px; }
.tcxta{ height: 1px; background-color: #f0f0f0; margin: 35px 0px; }
.tcxtb{ height: 1px; background-color: #f0f0f0; margin: 10px 0px; }
.tcxtc{ height: 1px; background-color: #f0f0f0; margin: 30px 0px 10px 0px; }
.tcxtq{ height: 1px; background-color: #f0f0f0; margin: 5px 0px 18px 0px; }
.tcxtu{ height: 1px; background-color: #f0f0f0; margin: 0px 0px 25px 0px; }
.lbwi{ float: left; width: 800px;display:block; height: 28px; overflow: hidden; }
.lbwi_new{ float: left; width: 570px;display:block; height: 30px; overflow: hidden; }
.lbwi_new a{ color: #666666 }
.lbwia{ float: left; width: 390px;display:block }
.lbwi2{ float: left; width: 275px;display:block; height: 32px; overflow: hidden;  }
.lbwi2 a{ color: #666666 }
.lbwi2 a:hover{color: #5bb647; text-decoration:underline;}
.lbwi a{ color: #666666 }
.lbwi a:hover{color: #5bb647; text-decoration:underline;}
.lbwia a:hover{color: #5bb647; text-decoration:underline;}
.lbwi1{ float: right; width: 90px;display:block; font-size: 14px; color: #999999; font-family: "宋体",Arial,"宋体"; text-align: right; height: 35px; line-height: 35px}
.dd{ color: #5bb647; font-size: 8px; }
.ddc{ color: #999999; font-size: 8px; }
.lbxh{ height: 35px; line-height: 35px }
.baner{ width: 1200px; margin: 0 auto; padding: 20px 0px }

.drh{ width: 1200px; margin: 0 auto;overflow: hidden; }


.hyxx {
    float: right;
    width: 370px;
}

.pordu {
    float: left;
    width: 433px;
}

.zbxx {
    float: left;
    width: 340px;
    margin-right: 30px;
}

.hyxw1{float: left; font-size: 18px; font-weight: bold; color: #264a94; margin: 10px 0px 0px 0px }
.zbxx1{ float: right; line-height: 35px; font-size: 12px; margin-top: 10px }
.zbxx1 a{ color: #999999 }
.topn{ height: 85px;margin: 10px 0px; }
.topn1{ float: left; margin-right: 20px; width: 110px; height: 79px; overflow: hidden; }
	.t_font{ width:220px; font-size: 16px; font-weight: bold; color: #333333; margin-bottom: 8px; overflow: hidden;}
	.t_font a:hover{color: #5bb647; text-decoration:underline;}
.topn2{ float: right; }
.pordut{ height: 165px;margin: 10px 0px; width: 340px ; overflow: hidden;}
.xqlr{ margin-top: 7px;color: #5bb647; text-decoration:underline; display:block;font-family: "宋体" !important; }

#CSSBox2{float:left;width:1200px;height:250px;  margin:0 auto;overflow:hidden; margin-top:15px;}
#CSSBox2 ul li{ float:left; list-style:none; border:0px solid red; margin:10px 16px;font-family: "宋体" !important;}
#CSSBox2 ul li span{ display:block; text-align:center; font-size:16px; padding-top:12px; color: #999999; box-shadow: 0 3px 12px rgba(0,0,0,.054);background-color: #fff; height: 30px}
#LeftButton2{cursor:hand;margin:5px;height:250px;width:20px;float:left;background:url('../images/left.gif') center center no-repeat;}
#RightButton2{cursor:hand;margin:5px;height:250px;width:20px;float:left;background:url('../images/right.gif') center center no-repeat;}
#wrapper2{width:1200px; margin:0 auto}
#ProductShow2{width:265px;height:220px;text-align:center;border:1px solid #c0c0c0;margin:5px;}
.bottom{ height: 40px; background-color: #264a94; color: #fff; }
.bottom a{ color: #fff; }
.bottom1{ width: 1200px; margin: 0 auto; line-height: 40px; text-align: center;font-family: "宋体" !important; }
.zjtd{ overflow: hidden; }
.zjtda{ height: 120px }
.zjtd1{ float: left; margin-right: 20px; width: 90px; height: 104px; overflow: hidden; }
.name{ font-weight: bold; color: #333333; margin-bottom: 8px }
.name a:hover{color: #5bb647; text-decoration:underline;}
.zjtd2{ float: left; width: 160px }

.about{ height: 200px; background-image: url(../images/about.jpg) ;background-position:center}
.colore{color: #5bb647}

.about_t{ width: 1200px; margin: 0 auto; min-height:500px; overflow: hidden; margin-top: 20px }
.about_l{ float: left; width: 220px;  height: 100%; overflow: hidden;}
.about_r{ float: right; width: 950px;  }
.left_t{ height: 60px; line-height: 60px; background-color: #264a94; font-size: 20px; color: #fff; padding-left: 20px ;font-family: "宋体" !important;}
.left_bg{ height: 60px; background-image: url(../images/about_l.jpg) ; line-height: 60px; padding-left:20px; overflow: hidden;}
.left_bg:hover{  background-image: url(../images/about_lx.jpg) ;}
.left_bgx{ height: 60px; background-image: url(../images/about_lx.jpg) ; line-height: 60px; padding-left:20px; font-weight: bold; color: #264a94; overflow: hidden;}
.cols-e{ color: #999999 }
.content{  margin-top: 15px;margin-bottom: 40px; margin-left: 10px; width: 935px; padding: 0px 5px ;font-family: "宋体" !important;}
.contentp {
    

    margin-bottom: 40px;

    width: 935px;
    padding: 0px 5px
}

.news{ height: 200px; background-image: url(../images/news.jpg) ;background-position:center}
.news_lb{ overflow: hidden; }
.news_lb1{ float: left; width: 228px; height: 164px; overflow: hidden;  }
.news_lb1_1 {
    float: left;
    width: 200px;
    overflow: hidden;
}
.news_lb1a{ float: left; width: 275px; height: 204px; overflow: hidden;  }
.news_lb1t{ float: left; width: 120px; height: 164px; overflow: hidden;  }
.news_lb1p{ float: left; width: 228px; height: 164px; overflow: hidden;  }
.name{font-weight: bold; color: #333333; margin-bottom: 8px }
.name a:hover{color: #5bb647; text-decoration:underline;}
.news_lb2{ float: right; width: 688px }
.news_lb2a{ float: right; width: 645px }
.news_lba{ overflow: hidden; margin-top: 15px }
.news_lb3{font-size: 14px; color: #cccccc; float: left;}
.news_lb4{font-size: 14px; color: #5bb647; float: right;}

.mlws_t{  width: 950px; overflow: hidden; }
.mlws_t li{ float: left; margin:0px 21px 30px 0px; color: #666666 }
.mlws_f{ text-align: center; line-height: 40px; background-color: #f7f7f7; height: 40px }
.mlws_t a:hover{color: #5bb647; background-color: #ff0000}
.mlws_p{ width: 216px; height: 143px }

.butm{ height: 250px; background-image: url(../images/bum.jpg) ;  }
.butm1{width: 1200px; margin: 0 auto; padding-top:35px}
.butm1 li{float: left;}
.butm2 { width: 144px ; line-height: 25px}
.butm2 a{color: #999999;font-family: "宋体" !important;}
.butm2 a:hover{color: #5bb647; text-decoration:underline;}
.butm3{ color: #333333; margin-bottom: 10px ; font-weight: bold;}
.butm3 a{color: #333333}
.butm3 a:hover{color: #5bb647; text-decoration:underline;}
.butm4{ width: 45px; border-left: 1px solid #f5f5f5; height: 130px }
.butm5{ width: 276px; text-align: right; color: #999999; line-height: 26px }
.tel{ font-weight: bold; font-size: 18px; color: #2c58b1 }
.linkl{ margin-top: 18px }
.input{ background-color: #f5f5f5; width: 195px; height: 37px; line-height: 37px; color: #999999; font-size: 14px; padding-left: 6px }
.heig_h{ height: 15px }

/* 分页 */
.ep-pages{padding:0px 12px;clear:both;text-align:center;
font-family:"宋体",Arial,"宋体";font-size:14px;vertical-align:top} 
.ep-pages a, .ep-pages span{display:inline-block;height:30px;line-height:30px;padding:0 12px;
background:#fff;border:1px solid #e5e5e5;overflow:hidden;vertical-align:top} 
.ep-pages a:hover{background:#5bb647;border:1px solid #53a641;text-decoration:none} 
.ep-pages a, .ep-pages a:visited{color:#999999} 
.ep-pages a:hover, .ep-pages a:active{color:#ffffff} 
.ep-pages .current{background:#5bb647;border:1px solid #53a641;color:#fff} 
.ep-pages a.current, .ep-pages a.current:visited{color:#ffffff} 
.ep-pages a.current:hover, .ep-pages a.current:active{color:#ffffff} 
.ep-pages-ctrl{ sans-serif;font-weight:bold;font-size:16px} 
.ep-pages-e5e5e5{color:#e5e5e5} 
.ep-pages-all{font-size:12px;vertical-align:top}

.fon_co{ color: #666666; font-weight: bold; }
.pordut_bg{ height: 200px; background-image: url(../images/pordut.jpg) ;background-position:center}
.innovate_bg{ height: 200px; background-image: url(../images/innovate.jpg) ;background-position:center}
.industry{ height: 200px; background-image: url(../images/industry.jpg) ;background-position:center}
.party{ height: 200px; background-image: url(../images/party.jpg) ;background-position:center}
.education{ height: 200px; background-image: url(../images/education.jpg) ;background-position:center}
.wszl{ height: 200px; background-image: url(../images/wszl.jpg) ;background-position:center}
.contact1{ height: 200px; background-image: url(../images/contact1.jpg) ;background-position:center}

.job_r{ width: 920px; height: 135px ; background-image: url(../images/job_b.jpg); margin: 40px 0px 40px 0px}
.job_r1{ float: left; width: 400px; margin-right:145px; margin-top: 55px}
.job_r2{ float: left; margin-top: 55px; width: 370px}
.fg{ color: #999999 ; line-height: 30px}
.fg_bd{ color: #999999; margin-top: 30px }
.fg_bd input{ border:1px solid #f3f3f3; height: 38px; line-height: 38px; width: 290px; padding-left: 10px }
.fg_inp { border:1px solid #f3f3f3; height: 105px; line-height: 38px; width: 640px }
.fg_al{ width: 105px !important; height: 38px; background-color: #5bb647; color: #fff }
.fg_ae{ width: 495px !important; height: 38px; }
.xx_co{ color: #d90000 }
.conte{ height:180px; margin: 40px 0px}
.conte li{ float: left; width: 25%; padding: 3% 4%; text-align: center;}
.conet_1{ border-left: 1px solid #f3f3f3; border-right: 1px solid #f3f3f3; }

.mlws_g1{background-color: #fff;line-height: 30px;padding-bottom: 20px; }

.qyry{ line-height: 25px; margin-top: 25px;margin-bottom: 40px; margin-left: 20px }
.qyry li{background: url(../images/courseBg.gif) repeat-y;
    padding: 0 0 20px 10px;
    position: relative;
    font-size: 14px;}
.qyry .pbox {
    background: #f2f2f2;
    padding: 15px 25px;
    margin: 10px 0 0 20px;
    color: #666565;}

    .qyry .pbox p {
        line-height:35px;
    }

.qyry i {
    font-style: normal;
    font-size: 32px;
    color: #5bb647;
    position: absolute;
    top: -5px;
    left: -6px;
    display: block;
    overflow: inherit;}
.yeh{ margin-left: 8px; color: #377adf; font-size: 16px }
.new_des{ font-size: 20px; color: #4d4d4d; text-align: center; }
.new_des1 {
    text-align: center;
    color: #999999;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 14px;
}
.new_b{ overflow: hidden; color: #808080; line-height: 36px }
.new_b a { color: #808080 }
.new_b a:hover{color: #5bb647; }
.mr1 {
    color: #666666;
    padding-bottom: 40px;
    line-height: 30px;
}
.mr1 p img {

}
.topn1a{  height: 40px; overflow: hidden; }
.new_wid{ width: 360px; overflow: hidden;display:block }
.pro_widh{  height: 40px; overflow: hidden; width: 100% }
.t_fonty{ width: 100%; height: 60px; overflow: hidden;line-height: 28px; }

.CSSBox{width:100%;  overflow:hidden; margin-top:15px; margin-bottom:40px}
.CSSBox ul li{ float:left; list-style:none; border:0px solid #f0f0f0; width:288px; box-shadow: 0 3px 12px rgba(0,0,0,.054);height:250px;  }
.CSSBox ul li img{ width: 100% }
.CSSBox ul li span{ display:block; text-align:center; font-size:14px; padding-top:12px; color: #999999; box-shadow: 0 3px 12px rgba(0,0,0,.054);background-color: #fff; height: 30px;}
.widyy{margin-left:45px }
.widyy1{float: right !important; }
.zj_gr { height:75px;
         overflow:hidden;
             line-height: 25px;
}